.nav-tabs > li > a, .nav-pills > li > a {
	font-size: 15px;
	font-weight: bold;
}

.nav {
	background-color: white;
}

body.site { 
	/* background-image: url('../images/k.jpg'); */
}

.breadcrumb {
	margin: 20px 0 0 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	background-color: white;
	padding-right: 2px;
	padding-left: 2px;
}

.well {
	padding-right: 0;
	padding-left: 0;
	padding-top: 0;
	padding-bottom: 0;
	background-color: white;
	border: 0;
}

h1, h2, h3, h4, h5	{
	color: #0088cc !important;
}

h2 {
  	font-size: 19px;
}

 /* print css */
@media print {
    a:link:after, a:visited:after {  
    	display: none;
    	content: "";    
	}
}

  
